<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<!-- 
      * Web Fax for Asterisk php script written by recluze (http://csrdu.org/nauman) 
      * ----------------------------------------------------------------------------
      * Redistribution allowed provided this notice remains visible at the top. 
      * Released under GPLv3. 
      
      * Form stats with HTML comment FORM_START. 
--> 

<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>Web FAX for Asterisk</title>

<script src="links/val.js" type="text/javascript" ></script> 
<link href="links/styles.css" rel="stylesheet" type="text/css" />
</head>

<body>

<div class="container">
  <div class="content">
    <h1>Web FAX for Asterisk</h1>
    <p>Please use the form below to input the required information and click on &quot;Send FAX&quot; below. You will receive a notification about the status of your fax through the email you provide below. 
    <!-- FORM_START --> 
    <form action="sendfax.php" method="post" enctype="multipart/form-data" name="form1" id="form1">
      <table width="892" border="0" cellpadding="0" cellspacing="0">
        <tr>
          <td width="188" class="formLabel">FAX Header</td>
          <td width="232"><label for="faxHeader"></label>
          <input name="faxHeader" type="text" id="faxHeader" value="CSRDU" /></td>
          <td width="458"  class="descriptionText">Type the header text you want to appear at the top of your FAX.</td>
        </tr>
        <tr>
          <td class="formLabel">Local Station Identifier</td>
          <td><label for="localID"></label>
            <span id="sprytextfield1">
            <input name="localID" type="text" id="localID" value="3239366136" /><br />
          <span class="textfieldRequiredMsg">This field is required.</span><span class="textfieldInvalidFormatMsg">Invalid format.</span></span></td>
          <td  class="descriptionText">Enter the number that should be used as the sender's FAX number. </td>
        </tr>
        <tr>
          <td class="formLabel">Notification Email Address </td>
          <td><label for="email"></label>
            <span id="sprytextfield2">
            <input name="email" type="text" id="email" value="recluze@gmail.com" /><br />
            <span class="textfieldRequiredMsg">This field is required.</span><span class="textfieldInvalidFormatMsg">Invalid format.</span></span></td>
          <td  class="descriptionText">Enter the email to which FAX notifications would be sent. If you don't receive <strong>any</strong> email on this address after sending the FAX, it means we probably don't have access to the destination number. For example, if you are trying to send a FAX to Europe when we only have trunks for US/Canada. </td>
        </tr>
        <tr>
          <td class="formLabel">FAX Destination</td>
          <td><label for="dest"></label>
            <span id="sprytextfield3">
            <input name="dest" type="text" id="dest" value="14809073626" /><br />
          <span class="textfieldRequiredMsg">This field is required.</span><span class="textfieldInvalidFormatMsg">Invalid format.</span></span></td>
          <td class="descriptionText">Destination FAX number. Please do not include any spaces or special characters. </td>
        </tr>
        <tr>
          <td class="formLabel">Attach file</td>
          <td><label for="faxFile"></label>
          <input type="file" name="faxFile" id="faxFile" /></td>
          <td class="descriptionText">Filetypes acceptable: <strong>DOC</strong> , <strong>PDF</strong></td>
        </tr>
        <tr>
          <td>&nbsp;</td>
          <td><input type="submit" name="sendFax" id="sendFax" value="Send FAX" /></td>
          <td>&nbsp;</td>
        </tr>
      </table>
      </p>
      <p>&nbsp;</p>
    </form>
    <!-- FORM_END --> 
    <p>&nbsp;</p>
    <!-- end .content --></div>
  <!-- end .container --></div>
       <p class="footer-copyrights">Web Fax for Asterisk script provided by CSRDU (<a href="http://www.csrdu.org">http://www.csrdu.org</a>). Released under GPLv3. </p>

<script type="text/javascript">
var sprytextfield1 = new Spry.Widget.ValidationTextField("sprytextfield1", "custom");
var sprytextfield2 = new Spry.Widget.ValidationTextField("sprytextfield2", "custom");
var sprytextfield3 = new Spry.Widget.ValidationTextField("sprytextfield3", "integer");
</script>
</body>
</html>